LO(4)

NAME
lo - loopback network interface

SYNOPSIS
/dev/loX

DESCRIPTION
lo is a loopback network interface that receives what is sent on it, used for communication within the local host. lo is implemented in software and the packets sent on it are not transmitted on the network.

The kernel(7) creates the lo0 network interface on boot and configures it with the inet(4) address 127.0.0.1 in the subnet 127.0.0.0/8. Packets with source or destination outside this subnet are dropped.

SEE ALSO
kernel(7), ifconfig(8)

CAVEATS
The default inet(4) configuration of the lo0 network interface must not be changed or local loopback communication may fail.